#u830-4
{
	border-color: #000000;
	background-color: transparent;
	line-height: 31px;
	color: #FF0000;
	font-size: 26px;
	font-family: bowlby-one-sc, sans-serif;
	font-weight: 400;
	position: relative;
}

#u831-4
{
	background-color: transparent;
	line-height: 22px;
	color: #FF0000;
	font-size: 18px;
	font-family: chango, sans-serif;
	font-weight: 400;
	position: relative;
}

#menuu832
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u847,#u848
{
	background-color: transparent;
	position: relative;
}

#u848:hover
{
	border-style: solid;
	border-color: #FF0000;
	border-width: 0px 0px 5px;
}

#u850-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	color: #7F7F7F;
	font-size: 18px;
	text-align: center;
	font-family: days-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u833,#u834
{
	background-color: transparent;
	position: relative;
}

#u834:hover
{
	border-style: solid;
	border-color: #FF0000;
	border-width: 0px 0px 5px;
}

#u837-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	color: #7F7F7F;
	font-size: 18px;
	text-align: center;
	font-family: days-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u840,#u841
{
	background-color: transparent;
	position: relative;
}

#u841:hover
{
	border-style: solid;
	border-color: #FF0000;
	border-width: 0px 0px 5px;
}

#u848.MuseMenuActive,#u834.MuseMenuActive,#u841.MuseMenuActive
{
	border-style: none;
	border-color: #FF0000;
}

#u844-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	color: #7F7F7F;
	font-size: 18px;
	text-align: center;
	font-family: days-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u848.MuseMenuActive #u850-4 p,#u834.MuseMenuActive #u837-4 p,#u841.MuseMenuActive #u844-4 p
{
	color: #FF0000;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u895
{
	background-color: #FF0000;
}

#u895_align_to_page
{
	position: relative;
}

#u955-6
{
	background-color: transparent;
	font-family: days-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u955-2
{
	font-size: 21px;
	line-height: 25px;
}

#u955-4
{
	font-size: 16px;
	line-height: 19px;
}

